.toggle, [id^=drop] {display: none;}
nav { float:left;  width: 100%; margin:0px; padding: 0; }
nav:after { content: ""; display: table; clear: both; }
nav ul { padding: 0; margin: 0; list-style: none; position: relative; width: 100%; }
nav li { text-align: center;}
nav li a { display: block; margin:0 6px; padding:8px 36px; float:left; color: #fff; font-size: 17px; border-radius:8px; background:#818386; }
nav li a:hover, nav li a.active { color: #fff; background: #81bd26; }


/* Media Queries
--------------------------------------------- */
@media only screen and ( max-width:1140px) {
nav ul li a { padding:12px 16px;}
nav { margin-bottom:10px;}
}
@media only screen and ( max-width:768px) {
.plus_img { float: right; margin: 0px; padding: 12px 0 0 0; }
nav { left: 0; position: fixed; right: 0; top: 0; z-index: 999999; border-bottom: none; }
nav a { border-bottom: 1px solid #fff; }
.toggle + a, .menu { display: none; }
nav ul li { background: #8dc53e; border-radius: 0px; float: none; text-align: center; display: inline-block; }
.toggle { display: block; background-color: #8dc53e; text-align: left; padding: 0 20px; color: #FFF; font-size: 17px; text-transform: uppercase; line-height: 40px; text-decoration: none; border: none; cursor: pointer; border-bottom: 1px solid #fff; }
[id^=drop]:checked + ul { display: block; }
nav ul li { display: block; width: 100%; overflow: hidden; text-align: left; margin:0px; }
nav ul li a { margin:0px; padding: 10px 15px; background: #8dc53e; font-size:17px; float:left; width:100%;border-radius:0px;}
nav ul li a:hover, nav ul li a.active { background: #70a328; color: #fff; border-radius:0px;}
}
@media all and (max-width : 330px) {
}
